# -*- coding: utf-8 -*-
from setuphelpers import *

uninstallkey = []

def install():
    for soft in installed_softwares('Autodesk 3ds Max 2018.4 Update'):
        run(WAPT.uninstall_cmd(soft['key']),timeout=1800)
    print('installing SP4')
    run(r'"3dsMax2018.4_Update.exe"/q',timeout=1800)

